> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Close a ticket



## OpenAPI

````yaml /openapi.json post /api/public/ticket/close/contact/{contactId}
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/public/ticket/close/contact/{contactId}:
    post:
      tags:
        - Ticket
      summary: Close a ticket
      operationId: CreateTicketPublicController_closeTicket
      parameters:
        - name: contactId
          required: true
          in: path
          schema:
            type: string
        - name: status
          required: true
          in: query
          schema:
            enum:
              - undefined
              - lost
              - won
            type: string
        - name: x-api-key
          in: header
          description: API key needed to authorize the request
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ticket closed successfully

````